*{
	padding:0;
	margin:0;
	font-family: Arial;
}
a{
	border: 0;
	margin: 0;
	padding: 0;
}

img{
	border: 0;
	margin: 0;
	padding: 0;


}
.tablerand{
	border: 3px solid #75C4ED;

}

.tdnews{
	background-color: #D1B9AD;
	padding: 2px;
	
}
.link{
	color: #000000;
	font-weight: BOLD;
	text-decoration: none;	
}
.link:visited{
	color: #000000;
	font-weight: BOLD;
	text-decoration: none;
}
.link:hover{
	color: #444444;
}
.link:active{
	color: #000000;
}

#textrand{
	padding: 5px;
}

